RubyGems Navigation menu

aws-sdk-elasticache 1.19.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.35.0 - May 28, 2020 (112 KB)
  2. 1.34.0 - May 26, 2020 (112 KB)
  3. 1.33.0 - May 13, 2020 (112 KB)
  4. 1.32.0 - May 07, 2020 (112 KB)
  5. 1.31.0 - March 16, 2020 (111 KB)
  6. 1.19.0 - June 13, 2019 (94 KB)
Show all versions (47 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.53.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    e0e0c05911149426c44cfc84c71669a49bb800783d7e0847b3c15a724ca440b9

    Total downloads 30,462,611

    For this version 202,559

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: